# dmd.link

Invoke the linker as a separate process.

#### Authors

Walter Bright

#### License

Boost License 1.0

Source: link.d

Documentation: https://dlang.org/phobos/dmd_link.html

Coverage: https://codecov.io/gh/dlang/dmd/src/master/src/dmd/link.d

- `runLINK`

  #### Declaration

  `int `runLINK`();`

  Run the linker. Return status of execution.

- `runProgram`

  #### Declaration

  `int `runProgram`();`

  Run the compiled program. Return exit status.